Показать сообщение отдельно
Старый 25.05.2007, 16:19   #126
an_
Постоялец
 
Пол:Женский
Регистрация: 09.09.2006
Сообщений: 202
Репутация: 42
По умолчанию Ответ: WINE@Etersoft 1.0 SQL

Цитата:
Сообщение от BaBL Посмотреть сообщение
нет модуля ядра. Либо подгрузить его modprobe, если есть, либо обратиться к разработчику модуля.

попробуй:
sudo export RUNLEVELDIR=/etc/rc2.d/

Есть утилитка для преобразования модуля для нужного ядра. Для 2.4 она работала, называется mod_updater (fixscript). Пользовался давно, может уже сделали под 2.6, не знаю точно...
an_ вне форума
 
Ответить с цитированием Вверх
 
Время генерации страницы 0.08247 секунды с 9 запросами